<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns:rich="http://richfaces.org/rich"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:param name="ID" value="IHEDDSREC"/>
  <ui:define name="body">
    <h:form id="globalForm">
      <s:decorate id="messageDecoration">
        <rich:messages globalOnly="true" styleClass="message"/>
      </s:decorate>
        <h1>#{messages['net.ihe.gazelle.xdstar.ITI62DeleteDocumentSetEndpoint']}</h1>
      <gri:panel id="mainPanel">
          <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.ITI62DeleteDocumentSetEndpoint']}</f:facet>
          <h:outputText
                  value="#{messages['net.ihe.gazelle.xdstar.ThisToolImplementsAnEndpointToReceiveDeleteDocum']} "/>
          <h:outputText style="font-weight:bold;" value="#{messages['net.ihe.gazelle.xdstar.DocumentRegistryActor']}"/>
        <br/>
          <h:outputText value="#{messages['net.ihe.gazelle.xdstar.TheWsdlEndpointOfThisToolIs']} "/>
        <h:outputText style="font-weight:bold;" value="#{applicationConfiguration.getValueOfVariable('xdstar_delete_doc_endpoint')}"/>
        <br/>
        <center>
            <h:graphicImage alt="#{messages['net.ihe.gazelle.xdstar.DeleteDocumentSet']}" value="/img/ITI62Resp.png"/>
          <br/>
        </center>
          <h:outputText
                  value="#{messages['net.ihe.gazelle.xdstar.ToViewTheListOfNotificationsReceivedByTheSimulat']}, "/>
          <h:outputText value="#{messages['net.ihe.gazelle.xdstar.AndThenYouHaveToSelectTheTransactionITI62']}"/>
        <br/>
      </gri:panel>
    </h:form>
  </ui:define>
</ui:composition>
